.bodytext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; line-height: 16px}
.subheading {  font-family: Arial; font-size: 12px; font-weight: bold; color: #666666}
.mainheading {  font-family: Arial; font-size: 16px; font-weight: bold; color: #333333}
.signature {  font-family: Verdana; font-size: 10px; color: #666666}
.bodytextbold {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; line-height: 16px; color: #000000}
.menutxt {
	font-family: Geneva;
	font-size: 10px;
	line-height: 16px;
}
.menutxtbld {
	font-family: Geneva;
	font-size: 10px;
	line-height: 16px;
	font-weight: bold;
}
.bodytextgrey {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 12px;
	line-height: 16px;
	color: #333333;
}
.highlighttxt {
	font-family: Geneva, Arial, Helvetica, san-serif;
	color: #3333FF;
	font-size: 12px;
	line-height: 16px;
}
.bodytxtgreysm {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 11px;
	line-height: 16px;
	color: #333333;
}
.proceduremenu {
	font-family: Verdana;
	font-size: 11px;
	line-height: 20px;
	color: #333333;
	text-decoration: none;
}
.headingmed {
	font-family: Geneva;
	font-size: 16px;
	font-weight: normal;
}
.infosmall {
	font-family: Verdana;
	font-size: 9px;
	color: #666699;
	line-height: 12px;
}
.headingsm {
	font-family: Verdana;
	font-size: 12px;
	color: #000000;
}
.procedmenubldcol {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 19px;
	color: #666699;
	text-decoration: none;
	font-weight: normal;
}
.sidemenu {
	font-family: Verdana;
	font-size: 11px;
	line-height: 19px;
	color: #666666;
	text-decoration: none;
}
